### Virtual Method

# Clutter ColorState init_color_transform_key

#### Declaration [src]

    void
    init_color_transform_key (
      ClutterColorState* color_state,
      ClutterColorState* target_color_state,
      ClutterColorTransformKey* key
    )

#### Description

No description available.

#### Parameters

`target_color_state`

  Type: `ClutterColorState`

  No description available.

  The data is owned by the caller of the method.

`key`

  Type: `ClutterColorTransformKey`

  No description available.

  The data is owned by the caller of the method.